total events match the search: >-
    { total, plural,
        =0 {Aucun événement ne correspond aux termes de recherche}
        one {Un événement correspond aux termes de recherche}
        other {# événements correspondent aux termes de recherche}
    }

count participations to this event: >-
    { count, plural,
        =0 {Aucun participant à l'événement}
        one {Un participant à l'événement}
        other {# participants à l'événement}
    }

events:
    and_other_count_participants: >-
        { count, plural,
            =0 {Aucun autre participant}
            one {et un autre participant}
            other {et # autres participants}
        }

ignored_participations: >-
    { count, plural,
        one {La personne suivante a été ignorée parce qu''elle participe déjà à l''événement}
        other {Les personnes suivantes ont été ignorées parce qu''elles participent déjà à l'événement}
    }
